WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

wp mail from

Allows you to configure the default email address and name used on email sent by wordpress.

Requires: 2.3 or higher
Compatible up to: 3.1.4
Last Updated: 2010-6-18
Downloads: 11,693

Ratings

4 stars
4.6 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
75,4,3
100,1,1
100,2,2